#	Copyright (c) 1984 AT&T

# $Copyright:	$
# Copyright (c) 1984, 1985, 1986, 1987, 1988, 1989, 1990 
# Sequent Computer Systems, Inc.   All rights reserved.
#  
# This software is furnished under a license and may be used
# only in accordance with the terms of that license and with the
# inclusion of the above copyright notice.   This software may not
# be provided or otherwise made available to, or used by, any
# other person.  No title to or ownership of the software is
# hereby transferred.

#	  All Rights Reserved

#	THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE OF AT&T
#	The copyright notice above does not evidence any
#	actual or intended publication of such source code.

#ident	"$Header: :mk.rc0.d.sh 1.7 89/10/25 $@(#)initpkg:./rc0.d/:mk.rc0.d.sh	1.7"

STARTLST= 
STOPLST="00ANNOUNCE 18autoconfig 70cron 80lp"

INSDIR=${ROOT}/etc/rc0.d
if u3b2 || i386
then
	for f in ${STOPLST}
	do (
		name=`echo $f | sed -e 's/^..//'`
		ln ${ROOT}/etc/init.d/${name} ${INSDIR}/K$f
		eval ${CH}chmod 444 ${INSDIR}/K$f
		eval ${CH}chgrp sys ${INSDIR}/K$f
		eval ${CH}chown root ${INSDIR}/K$f
	)& 
	done
fi
